name: TopCategories
form: $/tps/shops/models/topcategory/fields.yaml
modelClass: Tps\Shops\Models\TopCategory
defaultRedirect: tps/shops/topcategories
create:
    redirect: 'tps/shops/topcategories/update/:id'
    redirectClose: tps/shops/topcategories
update:
    redirect: tps/shops/topcategories
    redirectClose: tps/shops/topcategories
